<!DOCTYPE html>
<html>
<head>
  <title>Фільм</title>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <h1>Редагувати фільм по ID</h1>
    <form id="form">
        <input placeholder="id" name="id" type="text">
        <input placeholder="title" name="title" type="text">
        <input placeholder="trailerUrl" name="trailerUrl" type="text">
        <input placeholder="releaseYear" name="releaseYear" type="text">
        <input placeholder="boxOffice" name="boxOffice" type="text">
        <button type="submit">Редагувати</button>
    </form>
    
    <ul id="filmsList"></ul>

  <script src="maain.js"></script>
</body>
</html>